6 Replies Latest reply on Dec 7, 2016 8:37 AM by resdesign

    update jquery in old edge

    ryan_pu Level 1

      My environment won't let me update my CC package so we are using edge 1.x with jquery 1.7.1. I wrote a jquery tool that works in code pen but doesn't in my edge presentation. My thought is there is a version mismatch so I am wondering how to update the jquery file. I tried putting it in the includes, using yep/nope and calling the google CDN. Is it possible to update my jquery?